OpenJPA
  1. OpenJPA
  2. OPENJPA-1364

Upgrade to latest commons-lang for required OSGi metadata

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.3.0, 2.0.0-M3
    • Fix Version/s: 2.1.0
    • Component/s: build / infrastructure
    • Labels:
      None

      Description

      Upgrade from commons-lang-2.1 to commons-lang-2.4, which includes the required OSGi bundle metadata.

        Activity

        Hide
        Donald Woods added a comment -

        Committed revision 946772.

        Show
        Donald Woods added a comment - Committed revision 946772.
        Hide
        Michael Dick added a comment -

        Closing issues which have been resolved for some time. If the problem persists, please reopen.

        Show
        Michael Dick added a comment - Closing issues which have been resolved for some time. If the problem persists, please reopen.

          People

          • Assignee:
            Donald Woods
            Reporter:
            Donald Woods
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development